FeatureGate

List visible organisations

Lists organisations visible to the management automation key.

GEThttps://api.featuregate.dev/v1/organisations
Authenticate with a management automation key in the Authorization header.management:organisations:read

This endpoint takes no parameters.

Request
sh
curl -X GET https://api.featuregate.dev/v1/organisations \
  -H "Authorization: Bearer fg_ak_test_0123456789abcdef0123456789abcdef0123456789abcdef"

Returns

organisationsobject[]required
idstringrequired

Length: 1+

createdAtstringrequired
updatedAtstringrequired
namestringrequired

Length: 1+

slugstringrequired

Length: 1+

ownerUserIdstringrequired

Length: 1+

Example response · 200
json
{
  "organisations": []
}

Responses

200Organisations in scope for the authenticated management key.
400Validation failed.
401Authentication failed.
403The key is not allowed to access this resource.
429Rate limit exceeded.
500Unexpected server error.